################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Back/skydiveLogs-api/obj
/Back/.vs/skydiveLogs-api/v15
/Back/skydiveLogs-api/bin
/Back/.vs
/Back/skydiveLogs-api.DomainBusiness/obj
/Back/skydiveLogs-api.Infrastructure/obj
/Back/skydiveLogs-api.Model/obj
/Back/skydiveLogs-api.Model/bin
/Back/skydiveLogs-api.Ioc/bin
/Back/skydiveLogs-api.Ioc/obj
/Back/skydiveLogs-api.Infrastructure/bin
/Back/skydiveLogs-api.DomainBusiness/bin
/Back/dist
/Back/skydiveLogs-api.v3.ncrunchsolution.user
/Back/skydiveLogs-api/Init/twinOtter.jpg
/Back/skydiveLogs-api/Init/skyvan.jpg
/Back/skydiveLogs-api/Init/Pilatus.png
/Back/skydiveLogs-api/Init/pac.jpg
/Back/skydiveLogs-api/Init/dornier.jpg
/Back/skydiveLogs-api/Init/casa.jpg
/Back/skydiveLogs-api/Init/caravan.jpg
/Back/skydiveLogs-api/Init/206.jpg
/Back/skydiveLogs-api/Data
/Back/skydiveLogs-api.DomainService/bin
/Back/skydiveLogs-api.DomainService/obj
/Back/skydiveLogs-api.Data/obj
/Back/skydiveLogs-api.Business/obj
/Back/skydiveLogs-api.Domain/obj
/Back/skydiveLogs-api.Domain/bin/Debug/net5.0
/Back/skydiveLogs-api.Data/bin/Debug/net5.0
/Back/skydiveLogs-api.Domain/bin/Release/net5.0/ref/skydiveLogs-api.Domain.dll
/Back/skydiveLogs-api.Domain/bin/Release/net5.0/skydiveLogs-api.Domain.dll
/Back/skydiveLogs-api.Domain/bin/Release/net5.0/skydiveLogs-api.Domain.pdb
/Back/skydiveLogs-api/Data/JumpsDb-log.db
/Back/skydiveLogs-api/Data/JumpsDb.db
Back/skydiveLogs-api/Data/JumpsDb.db
Back/skydiveLogs-api/Data/JumpsDb-log.db
/Back/skydiveLogs-api.Domain/bin/Release/net5.0/skydiveLogs-api.Domain.deps.json
